body  { margin: 0px; background: #ffffff url(images/nessiehead.gif) no-repeat
 

 }


#pagehead { font: 20px/21px arial, helvetica, sans-serif; color: #999999;

font-weight: bold; position:absolute; top:40px; left: 45px; }

#pagehead a:link
{
	
	background-color: transparent;
	text-decoration: none;
	color: #ffffff;

	
	
	
}


#pagehead a:visited
{
	
	background-color: transparent;
	text-decoration: none;
	color: #ffffff;

	
	
	
}


#pagehead a:hover
{
	
	background-color: transparent;
	text-decoration: none;
	color: #003300;

}

#contentbox { border:1px solid #999999; background:#ffffff; padding:10px; position:absolute; top:65px; margin:45px; width:85%

 }
 
#contentbox a:link
{
	
	background-color: transparent;
	text-decoration: underline;
	color: #666699;

	
	
	
}


#contentbox a:visited
{
	
	background-color: transparent;
	text-decoration: underline;
	color: #666699;

	
	
	
}


#contentbox a:hover
{
	
	background-color: transparent;
	text-decoration: underline;
	color: #669966;

	
	
} 
 
 

P, li { font: 12px/16px arial, helvetica, sans-serif; 

 }
 
P.a { font: 11px/15px arial, helvetica, sans-serif; 

 } 
 
 P.b { font: 14px/18px arial, helvetica, sans-serif; 

 }

h1 { font: 22px/22px arial, helvetica, sans-serif;  color:#306 ; font-weight: bold; margin:0px }

h2 { font: 18px/18px arial, helvetica, sans-serif;  color:#306 ; font-weight: bold; margin:0px }

h3 { font: 13px/17px arial, helvetica, sans-serif;  color:#306 ; font-weight: bold }

hr {
      border: 0;
      color: #999999;
      background-color: #999999;
      height: 1px;
    }